<p>Bravo! U pravu ste. Izraz nije ispravan. U izrazu se pojavljuju operatori <code>and</code> i <code>or</code>
   ali zagradama nije definiran redoslijed kojim te operacije treba provesti.</p>

<p>Ovisno o tome što je autor htio izračunati, trebao je napisati:<br>
   <code>('1' or '0') and '1'</code> ili<br>
   <code>'1' or ('0' and '1')</code>.
</p>

